Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

Created page with "CSS placed here will be applied to all skins: h1 { Your Custom Styles Here color: #a85232; }"
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
h1 {
h2 {
Your Custom Styles Here
Your Custom Styles Here
color: #a85232;
color: #a85232;
}
}

Revision as of 23:06, 31 August 2026

/* CSS placed here will be applied to all skins */
h2 {
Your Custom Styles Here
color: #a85232;
}